A Project for Chronicle 4 based on L2JServer.


    Problem when i apply the last update.

    Share

    confejulian

    Posts : 56
    Join date : 2016-08-27

    Problem when i apply the last update.

    Post  confejulian on 4th March 2018, 15:37

    Hello, i'm apllying the last update. But when i complie, tell me : error: package net.sf.l2j.gameserver.network.serverpackets does not exist

    And when i search gamserver.network, ofcourse, not exist. How can i fix it?



    Thanks.
    avatar
    jmd

    Posts : 27
    Join date : 2013-03-07
    Age : 26
    Location : Greece

    Re: Problem when i apply the last update.

    Post  jmd on 4th March 2018, 16:55

    install this https://sourceforge.net/projects/win32svn/

    and try compiling again.

    confejulian

    Posts : 56
    Join date : 2016-08-27

    Re: Problem when i apply the last update.

    Post  confejulian on 6th March 2018, 22:31

    jmd wrote:install this https://sourceforge.net/projects/win32svn/

    and try compiling again.

    This not solve the problem Sad
    avatar
    Reynald0

    Posts : 30
    Join date : 2015-05-02
    Location : México

    Re: Problem when i apply the last update.

    Post  Reynald0 on 13th March 2018, 02:24

    Instala algún cliente de SVN, recomiendo: https://youtu.be/o9ZguDPVSyY

    Luego, en eclipse selecciona ambos proyectos y dirigete a "project" > "clean" > "clean all projects" y debería funcionar.

    Sponsored content

    Re: Problem when i apply the last update.

    Post  Sponsored content


      Current date/time is 21st October 2018, 04:40